add_subdirectory( devices )
add_subdirectory( dma )
add_subdirectory( interrupts )
add_subdirectory( ioports )
add_subdirectory( memory )
add_subdirectory( partitions )
add_subdirectory( pci )
add_subdirectory( pcmcia )
add_subdirectory( processor )
add_subdirectory( scsi )
add_subdirectory( sound )
add_subdirectory( xserver )
